var model = project.current_model();
var MD    = model.MD();
var min   = model.optimize();

window.menubar.menu_Build.Remove_clashes.trigger();
window.menubar.menu_Compute.Dynamics.trigger();

MD.set_thermostat ('Andersen');

MD.set_duration(2);                // ps
MD.set_desired_temperature (0.1);  // K
MD.run();

MD.set_thermostat ('Nose-Hoover');

MD.set_duration(50);
MD.set_desired_temperature (1);    // K
MD.run();

MD.set_duration(50);
MD.set_desired_temperature (0.1);  // K
MD.run();

MD.set_thermostat ('Andersen');

MD.set_duration(5);                
MD.set_desired_temperature (0.01); // K
MD.run();

window.menubar.menu_Compute.Optimize.trigger();
min.run();
